## libfindbin-libs-perl 1.64

=== debian/changelog ===
libfindbin-libs-perl (1.64-1) unstable; urgency=low

  * Initial Release (Closes: #670154).

 -- intrigeri <intrigeri@debian.org>  Mon, 23 Apr 2012 15:52:52 +0200
