=== debian/control ===
Source: libfindbin-libs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfindbin-libs-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfindbin-libs-perl.git
Homepage: http://search.cpan.org/dist/FindBin-libs/

Package: libfindbin-libs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: use $FindBin::Bin to search for 'lib' directories and use them
 FindBin::libs is a Perl module to locate and 'use lib' or export
 directories based on $FindBin::Bin.
 .
 This allows using libraries stored in paths relative to the program,
 which is a useful feature for developers.
