=== debian/watch ===
version=3
http://search.cpan.org/dist/FindBin-libs/   .*/FindBin-libs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
