## libfindbin-libs-perl 1.80

=== debian/changelog ===
libfindbin-libs-perl (1.80-1) unstable; urgency=low

  * Imported Upstream version 1.80 (Perl 5.18 compatibility)
  * Update patch offsets
  * Remove change-module-build-dep.patch and update Module::Build dependency
    to have 0.4003

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Jun 2013 08:09:18 +0200

libfindbin-libs-perl (1.70-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/watch to have 1.7 > 1.64
  * Imported Upstream version 1.70
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility back to 8
  * Add patch to change Module::Build dependency from 0.4003 to 0.4 and
    add libmodule-build-perl (>= 0.4) dependency
  * Add patch for a spelling error
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 15:37:23 +0200
