=== debian/control ===
Source: libfindbin-libs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400300) | perl (>= 5.17.3)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfindbin-libs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfindbin-libs-perl.git
Homepage: https://metacpan.org/release/FindBin-libs/

Package: libfindbin-libs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to use a relative path for lib directories
 FindBin::libs is a Perl module to locate and 'use lib' or export
 directories based on $FindBin::Bin.
 .
 This allows using libraries stored in paths relative to the program,
 which is a useful feature for developers.
