## libfindbin-libs-perl 2.080

=== debian/changelog ===
libfindbin-libs-perl (2.080-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh spelling-error.patch (offset and renamed files; again).

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:03:46 +0200

libfindbin-libs-perl (2.070-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jul 2014 00:24:00 +0200

libfindbin-libs-perl (2.060-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update spelling-error.patch.
  * Drop build dependency on Module::Build.
  * debian/rules: fixup hashbangs in new example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 16:10:36 +0200

libfindbin-libs-perl (1.90-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh spelling-error.patch (offset).
  * Bump versioned build dependency on Module::Build.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 15:00:59 +0200
