=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400300) | perl (>= 5.17.3)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfindbin-libs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfindbin-libs-perl.git
-Homepage: https://metacpan.org/release/FindBin-libs/
+Homepage: https://metacpan.org/release/FindBin-libs
 
 Package: libfindbin-libs-perl
 Architecture: all
