## libfindbin-libs-perl 2.110

=== debian/changelog ===
libfindbin-libs-perl (2.110-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Niko Tyni ]
  * skip t/06-base-subdir-subonly.t in autopkgtest tests

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 13:52:24 +0300

libfindbin-libs-perl (2.110-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add autopkgtest control file.
  * Refresh spelling-error.patch.
  * Add patch to fix POD syntax problem.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 17:59:36 +0200

libfindbin-libs-perl (2.090-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh spelling-error.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:07:31 +0200
