=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfindbin-libs-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfindbin-libs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfindbin-libs-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/FindBin-libs
 
 Package: libfindbin-libs-perl
