## libfindbin-libs-perl 2.120

=== debian/changelog ===
libfindbin-libs-perl (2.120-1) unstable; urgency=medium

  * Imported Upstream version 2.120
  * Drop pod-syntax.patch: applied upstream.
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Tidy debian/control with cme.
  * Bump debhelper compatibility level to 9,
    and bump build-dependency on debhelper accordingly.

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 21:51:13 +0200
