## libfindbin-libs-perl 2.150

=== debian/changelog ===
libfindbin-libs-perl (2.150-1) unstable; urgency=medium

  * Imported Upstream version 2.150.
  * Add debian/upstream/metadata.
  * debian/copyright: fix typo in Upstream-Contact.
  * debian/copyright: update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Mon, 14 Sep 2015 14:19:01 +0200
