=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: intrigeri <intrigeri@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfindbin-libs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfindbin-libs-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/FindBin-libs
 
 Package: libfindbin-libs-perl
@@ -22,4 +22,3 @@
  .
  This allows using libraries stored in paths relative to the program,
  which is a useful feature for developers.
-
