## libfindbin-libs-perl 2.190.02

=== debian/changelog ===
libfindbin-libs-perl (2.190.02-1) unstable; urgency=medium

  * Team upload.
  * Build-depend on libfile-copy-recursive-reduced-perl and drop
    debian/patches/avoid-dependency-to-file-copy-recursive-reduced.patch.
  * New upstream release.
  * Refresh spelling-error.patch (offset).
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 19:59:58 +0200

libfindbin-libs-perl (2.190.01-1) unstable; urgency=medium

  * Import upstream release 2.019001
  * Replace avoid-using-module-fromperlver.patch by
    avoid-dependency-to-file-copy-recursive-reduced.patch
  * Update spelling errors patch (reported)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 12 May 2018 08:36:16 +0200

libfindbin-libs-perl (2.170.10-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Replace Module::FromPerlVer in build process by an
    override_dh_auto_configure and a patch
  * Update spelling error patch

  [ intrigeri ]
  * Remove myself from Uploaders.
  * Ensure lib/FindBin exists before copying files to it.
  * Fix typo in patch name.
  * Add patch description.
  * avoid-using-module-fromperlver.patch: drop reference
    to Module::FromPerlVer from POD.

  [ Xavier Guimard ]
  * Update debian/watch to convert version
  * Imported Upstream version 2.170.10
  * declare conformance with Policy 4.1.4 (no changes needed)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Apr 2018 21:24:58 +0200

libfindbin-libs-perl (2.150-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compatibility level to 10,
    adjust build-dependencies accordingly.
  * spelling-error.patch: update with a bunch of additional fixes.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 13:23:40 +0000
