=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	mkdir -p lib/FindBin
	cp version/v5.14/lib/FindBin/libs.pm lib/FindBin/
	dh_auto_configure

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
