=== debian/watch ===
version=3
# 2.0170100
opts=uversionmangle=s/(\d)\.0(\d\d)0(\d\d)$/${1}.${2}0.${3}/ \
https://metacpan.org/release/FindBin-libs   .*/FindBin-libs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
