## libfindbin-libs-perl 3.0.1

=== debian/changelog ===
libfindbin-libs-perl (3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/watch: drop uversionmangle.
    Upstream versions don't need changes anymore.
  * Import upstream version 3.0.1.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop workaround for missing Module::FromPerlVer from debian/rules.
  * Add patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 19:32:59 +0100
