=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libfindbin-libs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libfile-copy-recursive-reduced-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl.git
 Homepage: https://metacpan.org/release/FindBin-libs
+Rules-Requires-Root: no
 
 Package: libfindbin-libs-perl
 Architecture: all
