## libfindbin-libs-perl 3.0.2

=== debian/changelog ===
libfindbin-libs-perl (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.0.2.
  * Refresh patches (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 21:34:22 +0100

libfindbin-libs-perl (3.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfindbin-libs-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:10:39 +0100
