=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libfile-copy-recursive-reduced-perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl.git
 Homepage: https://metacpan.org/release/FindBin-libs
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to use a relative path for lib directories
  FindBin::libs is a Perl module to locate and 'use lib' or export
  directories based on $FindBin::Bin.
