## libfindbin-libs-perl 4.0.4

=== debian/changelog ===
libfindbin-libs-perl (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0.4.
  * Refresh pod-syntax.patch.
  * Refresh spelling-error.patch.
  * Update debian/clean. The whole lib/ and t/ directories are generated.
  * Update years of upstream copyright.
  * autopkgtest: tell use.t which module to test.
  * autopkgtest: smoke: skip more tests which need the source directory.
  * autopkgtest: smoke: we need to create the testsuite.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Nov 2025 19:00:43 +0100
