=== debian/control ===
Source: libfindbin-libs-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 libfile-copy-recursive-reduced-perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfindbin-libs-perl.git
Homepage: https://metacpan.org/release/FindBin-libs

Package: libfindbin-libs-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module to use a relative path for lib directories
 FindBin::libs is a Perl module to locate and 'use lib' or export
 directories based on $FindBin::Bin.
 .
 This allows using libraries stored in paths relative to the program,
 which is a useful feature for developers.
