=== debian/watch ===
version=4
https://metacpan.org/release/FindBin-libs   .*/FindBin-libs-v?@ANY_VERSION@@ARCHIVE_EXT@$
